maven ssm 框架搭建问题解决

昨天搭建这个框架用了很久,但总是报错,把mybatis和spring整合后,单元测试都不成功!

问题根源:创建maven2项目,会自动将JRE System Library 默认设置为JavaSE-1.5,我们可以手动修改它的版本(框架运行时还是会出错),而且 maven -> Update Project.. 之后又会回到javaSE-1.5,解决办法: 详情